06/07/2021
- depend on liboauth2 1.4.2.1 with fixed iat slack validation defaults
- set WWW-Authenticate environment variable to allow for complex Require logic; see 
  https://github.com/zmartzone/mod_auth_openidc/discussions/572
- release 3.2.2

02/01/2021
- depend on liboauth2 1.4.1 with support for RFC 8705 mTLS Client Certificate bound access tokens
- release 3.2.1

12/22/2020
- depend on liboauth2 1.4.0
- release 3.2.0

11/13/2020
- add OAuth2CryptoPassphrase

11/10/2020
- allow setting a cache with OAuth2Cache

11/07/2020
- change Require keyword from "claim" to "oauth2_claim" to avoid interference with mod_auth_openidc
- depend on liboauth2 >= 1.4.0 with new oauth2_token_verify (dpop) interface
- bump to 3.2.0-dev

09/12/2019
- depend on liboauth2 1.2.0 with new request header API
- bump to 3.1.0

07/04/2019
- depend on liboauth2 1.1.1 with log encapsulation changes
- bump to 3.0.2

05/20/2019
- add Apache Require claim authorization functions
- bump to 3.0.1

03/22/2019
- initial import of version 3.0.0
